.menu_div_5 .menu_div a.menu { 
	background-image:url(../images/layout/menu/1.gif);
}
.menu_div_5 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/1_hover.gif);
}
.menu_div_5 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/1_act.gif);
}

.menu_div_6 .menu_div a.menu { 
	background-image:url(../images/layout/menu/2.gif);
}
.menu_div_6 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/2_hover.gif);
}
.menu_div_6 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/2_act.gif);
}

.menu_div_7 .menu_div a.menu { 
	background-image:url(../images/layout/menu/3.gif);
}
.menu_div_7 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/3_hover.gif);
}
.menu_div_7 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/3_act.gif);
}

.menu_div_10 .menu_div a.menu { 
	background-image:url(../images/layout/menu/4.gif);
}
.menu_div_10 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/4_hover.gif);
}
.menu_div_10 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/4_act.gif);
}

.menu_div_30 .menu_div a.menu { 
	background-image:url(../images/layout/menu/5.gif);
}
.menu_div_30 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/5_hover.gif);
}
.menu_div_30 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/5_act.gif);
}

.menu_div_8 .menu_div a.menu { 
	background-image:url(../images/layout/menu/6.gif);
}
.menu_div_8 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/6_hover.gif);
}
.menu_div_8 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/6_act.gif);
}


.menu_div_40 .menu_div a.menu { 
	background-image:url(../images/layout/menu/7.gif);
}
.menu_div_40 .menu_div a.menu:hover {
	background-image:url(../images/layout/menu/7_hover.gif);
}
.menu_div_40 .menu_div_actual a.menu {
	background-image:url(../images/layout/menu/7_act.gif);
}


.menu_div_pic_level2 .menu_div_level2 a.menu { 
	background-image:url(../images/layout/menu/sub.gif);
}
.menu_div_pic_level2 .menu_div_level2 a.menu:hover {
	background-image:url(../images/layout/menu/sub_hover.gif);
}
.menu_div_pic_level2_actual .menu_div_level2_actual a.menu {
	background-image:url(../images/layout/menu/sub_act.gif);
}


.menu_div, .menu_div a.menu {
	font-size: 12px;
	font-weight: normal;
	color:#333333;
	text-decoration:none;
}
.menu_div_actual, .menu_div_actual a.menu{
	font-size: 12px;
	font-weight:bold;
	color:#ff6600;
	text-decoration:none;
}


.menu_div_level2, .menu_div_level2 a.menu{
	margin-left: 5px;
	padding: 0px 0px 0px 25px;
	font-size: 10px;
        font-weight: normal;
        color:#333333;
        text-decoration:none;
}
.menu_div_level2_actual, .menu_div_level2_actual a.menu{
	margin-left: 5px;
	padding: 0px 0px 0px 25px;
	font-size: 10px;
        font-weight: bold;
        color:#ff6600;
        text-decoration:none;
}


a.menu {
	display:block;
	height: 17px;
	margin-left:3px;
	padding: 7px 0px 3px 33px;
	background-repeat:no-repeat;
	background-position:left;
}
a.menu:hover {
	font-weight:bold;
	color:#5b5b5b;
	text-decoration:none;
}

h1 {
	color:#ff6600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
}
h2 {
	color:#999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}
h3 {
	font-weight:bold;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
h4 {
	font-weight:bold;
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}



.header_nav_div {
	padding: 0px 5px 0px 5px;
}

.header_nav_div a {
	text-decoration:none;
	color:#666666;
}
.header_nav_div a:hover {
	font-weight:bold;
}

a {
	color:#666666;
}
a:hover {
	color:#5b5b5b;
}


.tx-pbsurvey-pi1 div {margin-bottom: 10px;}
.tx-pbsurvey-pi1 .pagenumbering {font-size: 60%; position: relative; height: 15px;}
.tx-pbsurvey-pi1 .barcontainer {background-color: #FFFFFF; border: 1px solid #000000; width: 100px; height: 15px; position: absolute; z-index: 6; right: 0px;}
.tx-pbsurvey-pi1 .bar {background-color: #FF8700; height: 15px; z-index: 4; position: absolute; left: 0px;}
.tx-pbsurvey-pi1 .bartext {z-index: 5; text-align: center; position: absolute; left: 0px; width: 100px; height: 15px;}
.tx-pbsurvey-pi1 .pageHeader {font-size: 150%; font-weight: bold; color: #003399;}
.tx-pbsurvey-pi1 .pageIntroduction {}
.tx-pbsurvey-pi1 .survey_item {margin-top: 20px; margin-bottom: 20px;}
.tx-pbsurvey-pi1 .itemform {}
.tx-pbsurvey-pi1 .question {font-size: 120%; font-weight: bold;}
.tx-pbsurvey-pi1 .questionNumber {}
.tx-pbsurvey-pi1 .questionSubtext {font-size: 80%;}
.tx-pbsurvey-pi1 .required {color: #FF0000; vertical-align: super;}
.tx-pbsurvey-pi1 .survey_error {color: #FF0000;}
.tx-pbsurvey-pi1 .additional_ver {margin-left: 20px;}
.tx-pbsurvey-pi1 .matrix {width: 100%;}
.tx-pbsurvey-pi1 .matrix .surveyrow_even {background-color: #FF8700;}
.tx-pbsurvey-pi1 .matrix .columnFirst {font-weight: bold; text-align: left;}
.tx-pbsurvey-pi1 .matrix .columnNext {text-align: center; }